div#google_recaptcha_webform_client_form_454 > div {
    margin: 0 auto;
}
@media (max-width:767px) {
  header .nav>li>a {
    border: none;
  }

  header .nav>li.last {
    border-right: none;
  }

  footer hr.below750 {
    display: block;
    clear: both;
  }

  footer hr.clearfix {
    display: none;
  }

  footer .pull-right {
    float: left !important;
  }

  header .main-nav .nav>li.last {
    border: none;
  }

  header .main-nav .nav>li {
    width: 100%;
    text-align: left;
  }

  .testi .item img {
    width: auto;
    margin: 0 auto;
  }

  .testi.blue-bg-node {
    background-color: rgb(221, 229, 242);
  }

  header .container .row .col-md-8.pull-left.m-top {
    margin-bottom: 10px;
  }

  .page-node.node-type-blog .pane-node-comment-wrapper,
  .page-node.node-type-blog #blog-node-view-content {
    text-align: justify;
    width: 100%;
  }  
}

@media (min-width:767px) {
  footer hr.below750 {
    display: none;
  }

  header .region-header-top-right section.col-md-4 {
    padding: 0;
  }

  header .container .row .col-md-8.pull-left.m-top {
    padding: 0;
  }

  .pad-r {
    padding-right: 10px !important;
  }

  .pad-l {
    padding-left: 10px !important;
  }

  .dropdown:hover .dropdown-menu {
    display: block;
  }

  .blue-title .view-id-news .views-field-nothing {
    text-align: right;
    margin-top: -6px;
  }

  .blue-bg-node {
    background-color: rgb(221, 229, 242);
  }
  form input.form-text, form.form-email, form .form-type-textarea, form .form-type-select, .webform-component--select-form-list .form-select, .webform-component--text-area-field .form-textarea-wrapper textarea {
  width: auto;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
  }
  header .region-header-top-right .col-md-hr-lf-61 h3 {
    text-align: right;
  }
  .commerce-checkout-progress {
    width:90%;
  }

  header .region-header-top-right .na-link {
    text-align: right;
    padding-top: 3px;
  }
  .rgit-commerce-billing-information {
    margin-right: 10px;
  }

  header .na-link ul li.last a::after {
    display: none;
  }
}

@media (min-width: 960px) {
  .responsive-menu-wrapper.menu-name-menu-header-top-right-menu {
    display: none !important;
  }

  header .na-link ul.menu li {
    display: inline-block;
  }

  header .na-link ul li.leaf a::after {
    content: "|";
    padding: 0px 5px 0px 5px;
  }

  .col-md-hr-27 {
    width: 27.2%;
    float: left;
  }

  .col-md-hr-lf-61 {
    width: 72.8%;
    float: left;
    padding-left: 7px;
    padding-right: 15px;
  }

  .goog-te-gadget {
    text-align: center;
  }
}

@media (max-width: 960px) {
  .na-link {
    display: none;
  }
}

@media (max-width: 992px) {
  .trapezoid {
    border-top: 175px solid rgba(80, 80, 80,0.8);
    border-left: 50px solid transparent;
    border-right: 0px solid transparent;
    height: auto;
    width: 228px;
    position: relative;
    float: right;
    z-index: 66;
    margin-top: -210px;
  }
  .left-side-title-list.blue-bg-node {
    background:none;
  }
  .banner_content {
    width: 155px;
  }

  .slider-title {
    font-size: 14px;
  }

  .carousel-caption .read-more a {
    font-size: 10px;
  }

  .pane-news .view-news .views-row .col-md-10, .page-news .views-row .col-md-11 {
    padding: 0px 0px 0px 60px;
  }

  .block-responsive-menu label#toggle-icon {
    position: absolute;
    top: 5px;
    right: 15px;
    z-index:22;
    font-size:45px;
  }
}

@media only screen and (min-width :340px) and (max-width: 767px) {
  .banner_content {
    width: 122px;
    max-height: 112px;
  }

  .banner_content p {
    margin-bottom: 3px;
  }

  .carousel-caption .read-more a {
    padding: 5px;
    font-size: 9px;
  }

  .banner_content p {
    font-size: 10px;
  }

  .slider-title {
    font-size: 11px;
    border-bottom: 2px solid white;
  }

  .trapezoid {
    border-top: 132px solid rgba(80, 80, 80,0.8);
    width: 190px;
    margin-top: -167px;
  }
}

@media only screen and (min-width :768px) and (max-width: 991px) {
  header .main-nav .nav>li {
    width: 150px;
    text-align: center;
  }

  .testi .item img {
    width: auto;
    margin: auto;
  }
}

@media only screen and (min-width :992px) and (max-width: 1199px) {
  .min-height-node {
    min-height: 700px;
  }

  .testi .pane-content .carousel-inner .item {
    min-height: 575px;
  }
}

@media only screen and (min-width :768px) and (max-width: 1199px) {
  .col-md-15 {
    width: 15%;
    float: left;
  }
  .col-md-22 {
    width: 22%;
    float: left;
  }
  .col-md-20 {
    width: 20%;
    float: left;
  }
  .col-md-23 {
    width: 23%;
    float: left;
  }

  .col-node-md-19 {
    width: 19.2%;
    float: left;
  }
  .col-node-md-24 {
    width: 24.2%;
    float: left;
  }

  .col-node-body-80 {
    width: 80.8%;
    float: left;
    padding-left: 7px;
  }

  .col-node-body-md-61 {
    width: 61.6%;
    float: left;
    padding-left: 7px !important;
    padding-right: 7px !important;
  }
  .col-node-body-md-56 {
    width: 56.6%;
    float: left;
    padding-left: 7px !important;
    padding-right: 7px !important;
  }
}

@media (min-width: 1200px) {
  .col-lg-15 {
    width: 15%;
    float: left;
  }
  .col-lg-22 {
    width: 22%;
    float: left;
  }
  .col-lg-20 {
    width: 20%;
    float: left;
  }
    .col-lg-23 {
    width: 23%;
    float: left;
  }

  .container {
    width: 960px;
  }

  .col-node-lg-19 {
    width: 19.2%;
    float: left;
  }
  .col-node-lg-24 {
    width: 24.2%;
    float: left;
  }

  .col-node-body-80 {
    width: 80.8%;
    float: left;
    padding-left: 7px !important;
  }

  .col-node-body-lg-61 {
    width: 61.6%;
    float: left;
    padding-left: 7px !important;
    padding-right: 7px !important;
  }
  .col-node-body-lg-56 {
    width: 56.6%;
    float: left;
    padding-left: 7px !important;
    padding-right: 7px !important;
  }

  .col-md-hr-27 {
    width: 27.2%;
    float: left;
  }

  .col-md-hr-lf-61 {
    width: 72.8%;
    float: left;
    padding-left: 7px;
    padding-right: 15px;
  }

  .min-height-node {
    min-height: 930px;
  }

  header .region-header-top-right .col-md-hr-lf-61 h3 {
    text-align: right;
  }

  header .region-header-top-right .na-link {
    text-align: right;
    padding-top: 3px;
  }

  header .na-link ul.menu li {
    display: inline-block;
  }

  header .na-link ul li.leaf a::after {
    content: "|";
    padding: 0px 5px 0px 5px;
  }

  header .na-link ul li.last a::after {
    display: none;
  }

  .testi .pane-content .carousel-inner .item {
    min-height: 550px;
  }
}

/*
 * Live chat only for desktop view
 */
@media (min-width: 1024px) {
	.live-chat {
    background-image: url(../img/chat.png);
    position: fixed;
    bottom: -15px;
    right: 30px;
    width: 180px;
    height: 110px;
    overflow: hidden;
    visibility: visible;
    border: 0px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 10;
  }
}
